Subject: Ticket Assigned - return query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 16:01:51 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97336753413 Bot:  Please wait while we transfer you to an agent Customer:  thank you Agent:  Hi, Thank you for contacting us. My name is krishan. Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  hi krishan Customer:  yes we are Agent:  May i know your concern Customer:  i placed an order and one of the items is missing. its a set a robe and a dress and i only recieved the dress Customer:  please advsie when i will be recieving the robe Customer:  otherwise id like to return the dress and get a refund please Agent:  Please share your order number Agent:  We sincerely apologize for the inconvenience caused to you. Customer:  i inquired with delviery driver he did not have a response about the robe Customer:  7436465611 Agent:  Please stay on hold while I retrieve the information. Agent:  as we have checked  your order has been delivered completely, including (Printed Robe with Short Sleeves and Tie Ups). Agent:  we'd request to you please check once again and let us know Customer:  IMAGE Customer:  the robe is not here Customer:  IMAGE Customer:  only this one arrive the inside dress Customer:  its a set right Agent:  Please stay on hold while I retrieve the information. Agent:  as we have checked you have already raised a return request for this item hence wait soon courier team will contact you and collect the item Customer:  he come and arrive but he said i wait maybe the robe will arrive but still not arrive like 3days i dont want to return i need the robe Agent:  we are truly sorry for this time , we do not have an exchange option available otherwise we provide the product Agent:  please return this item so your refund could initiate as soon as possible. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:47 PM, 25th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           07:52 PM, 25th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           07:57 PM, 25th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           08:01 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2155478